rsWSDPingPortsTable — Radware MIB copies (LibreNMS/Observium Community)
The table contains all the physical ports. Each port can be set to allow/block Ping operations to the device.
{1 3 6 1 4 1 89 35 1 89}
The table contains all the physical ports. Each port can be set to allow/block Ping operations to the device.
Status in source: mandatory.
Names: rsWSDPingPortsTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsWSDPingPortsTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"RsWSDPingPortsEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The table contains all the physical ports. Each port can be set to allow/block Ping operations to the device.\"",
"::=",
"{",
"rsServerDispatcher",
"89",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"RsWSDPingPortsEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The table contains all the physical ports. Each port can be set to allow/block Ping operations to the device."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. Radware support.
Module: RADWARE-MIB
rsWSDPingPortsTable OBJECT-TYPE
SYNTAX SEQUENCE OF RsWSDPingPortsEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The table contains all the physical ports. Each port can be set to
allow/block Ping operations to the device."
::= { rsServerDispatcher 89 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:38.098791+00:00.
Vendor MIB copy from the Observium Community archive. Radware support.
Module: RADWARE-MIB
rsWSDPingPortsTable OBJECT-TYPE
SYNTAX SEQUENCE OF RsWSDPingPortsEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The table contains all the physical ports. Each port can be set to
allow/block Ping operations to the device."
::= { rsServerDispatcher 89 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.159738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.89.1 | rsWSDPingPortsEntry | 2 | 2 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.206 | rsSysUtilAnyEngineCpuErrorAlertStartThreshold | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.207 | rsSysUtilAnyEngineCpuErrorAlertStopThreshold | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.208 | rsSysUtilCpuAlertsStatus | 0 | 0 |